Bug #81923

Make working area in Backend scrollable on mobile devices

Added by Stefan Padberg over 4 years ago. Updated over 4 years ago.

Status:
Rejected
Priority:
Must have
Assignee:
-
Category:
-
Target version:
-
Start date:
2017-07-19
Due date:
% Done:

0%

Estimated time:
TYPO3 Version:
7
PHP Version:
Tags:
Complexity:
Is Regression:
Sprint Focus:

Description

TYPO3 7.6.18 and above and probably lower Versions of 7.6 too

On mobile devices the working area in the right part of the screen is not scrollable, at least with all browsers on iPad.

This was functioning in TYPO3 6.2.

#1

Updated by Riccardo De Contardi over 4 years ago

  • Status changed from New to Rejected

We are sorry to reject this, but this will not be fixed for version 7.6.x, which is in its "priority bugfix" phase of life; the backend is fully responsive and ready for handheld devices for version higher than 8.7.x.

#2

Updated by Stefan Padberg over 4 years ago

This is not good.

First, it is a regression.

Second, it was announced that TYPO3 CMS 7.6 will be responsive. This is one reason why the customer agreed to update!

Please reconsider your decision. Think of what the customers will think of the reliability of TYPO3's announcements and plannings.

#3

Updated by Wouter Wolters over 4 years ago

Do you know how much work it was to even get the new backend as it is in 7?
And for version 8 we had to do many more stuff to finally say the backend is fully responsive. See https://typo3.org/news/article/miles-ahead-typo3-v8-lts-is-here/#c6980
In total it took us around 3 years to get the backend fully responsive... So that we might have a regression in this for version 7 could be the case.

No, it was not announced that the backend was fully responsive! It was semi responsive.
See here where it is officially announced as fully responsive https://typo3.org/news/article/releasing-typo3-v84/#c6689
This is TYPO3 8.4 ;-)

And no we won't reconsider our decision on this particular ticket. Version 7.6 is in security and high priority bugfix mode only and we don't consider this as priority because we had to work on fully repsonsiveness till 8.4.
This has nothing to do with the reliability of our announcements because it was officially annouced for version 8.4.
Furthermore you are the first one since 10-11-2015 that creates a ticket for this, that is almost 2 years since version 7.6 was released.

Also available in: Atom PDF